[mythtv-users] mythbrowser and kde

Philippe C.Cattin cattin at vision.ee.ethz.ch
Mon Jan 19 07:28:01 EST 2004

I don't know your distro, but try the one with khtmlpart in it.


>  From the readme kde dev package is needed.  I see though there are 
> quite a few "dev" packages within KDE.  arts, libs, multimedia, utils, qt3. 
> Do I need all or what are the specific ones that I'd need.  Also if any 
> particular version numbers are know that would be great as well.
> Thanks
> Stuart

More information about the mythtv-users mailing list